## Libfm-Gtk Libfm-Gtk — Libfm-gtk initialization |

## Functions

void | fm_gtk_finalize ()
gboolean | fm_gtk_init ()

## Description

`include` : libfm/fm-gtk.h

## Functions

### fm_gtk_finalize ()

    void
    fm_gtk_finalize ();

Frees libfm data.

This API should be called exactly that many times the `fm_gtk_init()` was called before.

Since: 0.1.0

### fm_gtk_init ()

    gboolean
    fm_gtk_init (FmConfig *config);

Initializes libfm-gtk data. This API should be always called before any other libfm-gtk function is called. It is idempotent.

#### Parameters

config | configuration file data |

#### Returns

`TRUE` in case of success.

Since: 0.1.0

## Types and Values